@charset "utf-8";

#mainArea .mainBox .content .year {margin:20px 30px;}
#mainArea .mainBox .content .year ul {list-style:none; overflow:hidden;}
#mainArea .mainBox .content .year ul li {float:left; margin-right:10px;}
#mainArea .mainBox .content .year ul li a {display:block; padding:3px 10px; color:#7b7b7b; font-weight:bold; border:1px solid #DCDCDC; background:#eee;}
#mainArea .mainBox .content .year ul li a:hover {color:#fff; background:#A68AEA;}
#mainArea .mainBox .content .year ul li a.on {color:#fff; background:#A68AEA;}

#mainArea .mainBox .content .info {text-align:right; padding:10px 0; border-bottom:5px solid #e0d0f2;}
#mainArea .mainBox .content .info span {font-size:11px; margin-right:20px;}

#mainArea .mainBox .content .listArea ul {list-style:none; padding:5px 0;}
#mainArea .mainBox .content .listArea ul li {padding:10px; overflow:hidden;}
#mainArea .mainBox .content .listArea ul li:hover {background:#F9F9F9;}
#mainArea .mainBox .content .listArea ul .line {border-top:1px dotted #dcdcdc;}
#mainArea .mainBox .content .listArea ul li .title {float:left; padding-left:20px; background:url('/customer/image/icon01.gif') no-repeat 0 1px;}
#mainArea .mainBox .content .listArea ul li .date {float:right; color:#b3b3b3; font-size:11px;}

#paging {width:100%; height:35px; line-height:35px; text-align:center; background:#EAEAEA;}
#paging a {margin:0 5px;}
#paging span.num {margin:0 10px; color:#9A80D7; font-weight:bold; text-decoration:underline;}

.searchArea {margin:20px 0 0 10px; text-align:center;}
.searchArea input {width:150px; padding:2px; border:1px solid #c8c8c8;}